How to install libgnome2-wnck-perl on Debian Unstable (Sid)